<div class="map-plain-container" ...attributes>
  <div class="map-back"></div>
  <div class="map ol-map-plain {{if this.disabled 'disabled'}}" {{did-insert this.setupMapElement}}>
    {{#if (and this.map this.isReady)}}
      <div class="map-inner">
        {{yield this.map}}
      </div>
    {{/if}}
  </div>
</div>